/* GLOBAL LAYOUT */



body {
	background: #3c3c3c url(../new_images/background.png) repeat-x top left;
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-size: 9pt;
	text-align: left;
	margin-top: 8px;

}



#content {
	margin: 0 auto;
	width: 810px;
	font-size: 10pt;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}



#header {
	height: 65px;
	width: 810px;
}

#header a {
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-size: 8pt;
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
}

#header_linkbox {
	cursor: pointer;
}



#body_bottom {
	background: url(../new_images/body_bottom.png) no-repeat;
	height: 94px;
	width: 810px;
}

#body_content_offset {
	padding-left: 15px;
}

#body_main {
	padding: 38px;
	padding-top: 0px;
	padding-bottom: 0px;
}
	

#body_title {
	font-size: 13pt;
	font-weight: bold;
	color: #336699;
	text-decoration: none;

}

#content_title {
	font-size: 10pt;
	font-weight: bold;
	color: #336699;
	text-decoration: none;

}


#buy_title {
	font-size: 9pt;
	font-weight: bold;
	color: #2d2d2d;
	text-decoration: none;
	text-align: left;
	padding-left: 4px;

}

#buy_bullets {
	font-size: 8pt;
	font-weight: normal;
	color: #555;
	text-decoration: none;
	text-align: left;
	padding-left: 4px;
	padding-top: 4px;
}

#body_text {
	font-size: 9pt;
	font-weight: normal;
	color: #555;
	text-decoration: none;
	text-align: justify;
}



#body_link a {
	font-size: 8pt;
	color: #398FF1;
	text-decoration: none;
}

#body_link a:hover {
	font-size: 8pt;
  	color: #398FF1;
  	text-decoration: underline;
}

#body_subtitle {
	font-size: 10pt;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 5px;
}

#body_text_inset {
	padding-left: 20px;
	padding-right: 10px;
	font-size: 9pt;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: justify;
}

#body_clear {
	font-size: 10pt;
	font-weight: normal;
	padding: 0px;
}


#copyright {
	font-size: 8pt;
	color: #888;
	text-decoration: none;
}


#copyright a {
	font-size: 8pt;
	color: #999;
	text-decoration: underline;
}

#copyright a:visited {
	font-size: 8pt;
  	color: #ccc;
  	text-decoration: underline;
}

#copyright a:hover {
	font-size: 8pt;
  	color: #ccc;
  	text-decoration: underline;
}

#page_link {
	font-size: 9pt;
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-weight: normal;
	color: #888;
	text-decoration: none;
}

#page_link a {
	font-size: 9pt;
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-weight: normal;
	color: #336699;
	text-decoration: none;
}

#page_link a:hover {
	font-size: 9pt;
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-weight: normal;
  	color: #398FF1;
  	text-decoration: underline;
}

#page_link {
	font-size: 9pt;
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-weight: normal;
	color: #888;
	text-decoration: none;
}

#crossfade_link a {
	font-size: 8pt;
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}

#crossfade_link a:hover {
	font-size: 8pt;
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-weight: bold;
  	color: #222;
  	text-decoration: underline;
}

#crossfade_link {
	font-size: 10pt;
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-weight: normal;
  	color: #fff;
  	text-decoration: none;
}



#page_path2 a {
	font-size: 8pt;
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-weight: normal;
	color: #336699;
	text-decoration: underline;
}

#page_path2 a:hover {
	font-size: 8pt;
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-weight: normal;
  	color: #398FF1;
  	text-decoration: underline;
}

#page_path2 {
	font-size: 8pt;
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-weight: normal;
  	color: #666;
  	text-decoration: none;
}


#page_path a {
	font-size: 8pt;
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-weight: normal;
	color: #336699;
	text-decoration: none;
}

#page_path a:hover {
	font-size: 8pt;
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-weight: normal;
  	color: #398FF1;
  	text-decoration: underline;
}

#page_path {
	font-size: 8pt;
	font-family: "Lucida Grande", Verdana, Sans-serif;
	font-weight: normal;
  	color: #666;
  	text-decoration: none;
}

#shop {
	border: 1px none red; /* debug */
	display: block;
	position: relative; 
	height: 380px;
	background: url(../images/shop/background.png) no-repeat 0px 0px;
	overflow: visible;
}

#shop .item {
	border: 1px none green; /* debug */
	position: absolute; 
}

#shop p {
	margin: 5px 0;
}

#shop .price {
	font-style: italic;
}

#shop td {
	padding: 4px;
}

